@echo off
set dmd2head=D:\D\dmd2head
set PATH=%dmd2head%\windows\bin;%PATH%
dmd -lib -g -unittest -debug -of"xlib.lib" -L/NOMAP a.d b.d c.d d.d || pause
dmd -g -unittest -debug -c -of"x.obj" main.d || pause
link "x.obj","x.exe","x.map",xlib.lib+user32.lib+kernel32.lib,,/NOMAP/CO/NOI || pause
